IF NOT EXISTS (SELECT * FROM SYS.COLUMNS
     WHERE NAME = 'BAIRRO_DESTINATARIO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD'))
BEGIN
	ALTER TABLE dbo.EST_PED_VD ADD BAIRRO_DESTINATARIO varchar(50) NULL
	ALTER TABLE dbo.EST_PED_VD ADD CONSTRAINT DF_EST_PED_VD_BAIRRO_DESTINATARIO DEFAULT '' FOR BAIRRO_DESTINATARIO
END